Jump to content
Invision Community

sobrenome

+Clients
  • Content count

    1,827
  • Joined

  • Last visited

4 Followers

About sobrenome

  • Rank
    Community Regular

Recent Profile Visitors

9,748 profile views
  1. Merge two Invision Power Board Forum

    The tool is available in 4.2.5 but it’s not working.
  2. Mail Bouncer

    How to solve this: Hello, We noticed one or more of your webhook endpoints is unreachable or experiencing other repeated failures. As a result, we have suspended transmission of these webhooks. If you would like to continue to recieve webhooks batches, please ensure your target endpoint responds with a 200 HTTP status code. Once you've verified your target endpoint will receive batches, you can re-enable each webhook via the APIor in Webhooks settings in the SparkPost UI. The following webhooks have been disabled: Name Target IPS4 Mail Bouncer http://fisiculturismo.com.br/forum/applications/bouncer/interface/sparkpost/webhooks.php Sincerely, SparkPost
  3. Featured Content for IPS4.x+

    Yes! Thanks, waiting for acp support.
  4. Featured Content for IPS4.x+

    I changed the folder permission to 777 by SSH, and now there is this error: The application you uploaded cannot be installed because it is not a valid application, the archive is corrupt or the file and directory permissions in /applications do not allow it.
  5. Featured Content for IPS4.x+

    Does not work. I uploaded the files but the only option to upgrade is to upload the files directly from AdminCP.
  6. Featured Content for IPS4.x+

    Trying to upgrade but AdminCP says that the folder featuredcontent/ does not have permission for the file upload. It's set to 755 and I cannot change to 777. Estado: Setting permissions of '/public_html/applications/featuredcontent' to '777' Comando: SITE CHMOD 777 featuredcontent Resposta: 550 Could not change perms on featuredcontent: Operation not permitted
  7. Waiting for this traffic boost to come... 😙 Same problem here...
  8. Pages SuperGrid support

    You were right, the problem was if this line, that had the code to avoid css reading... /* GOOGLE AD CODE FOR RESPONSIVE ADS */ @media (max-width: 500px) { .adslot_1 { display: none !important; } } /*
  9. Pages SuperGrid support

    Could you please paste here the CSS of the plugin as long as you say there is no bug and IPS Support told me that this issue is related to third party software. I will paste the CSS to my custom.css in my theme. Thanks!
  10. Pages SuperGrid support

    My custom css is very small and seems ok: #cUserLink .ipsUserPhoto img { border: 1px solid; } .ipsTabs_item { color: rgba(53, 60, 65, 0.6); } #elLogo img { width: 130px; } .ipsTabs_item:not( .ipsTabs_activeItem ):hover { color: #353c41; } /* GOOGLE AD CODE FOR RESPONSIVE ADS */ @media (max-width: 500px) { .adslot_1 { display: none !important; } } /*
  11. Pages SuperGrid support

    There is a bug. If I add anything to the custom.css main file of the theme the css from SuperGrip does not work.
  12. Pages SuperGrid support

    I will try to do this!
  13. Pages SuperGrid support

    Título SuperGrid Settings Versão 2.2.0 (10001) Detalhes do Autor Ralf Herrmann
  14. Pages SuperGrid support

    Yes, I have installed the plugin and uninstalled 1.1 just like described on the guide! 🤓
  15. Pages SuperGrid support

    Could you please tell me what are the CSS statements that are in conflict? I have tried everything and I cannot find the error. Pages have no custom css that could conflict with SuperGrid css and the main custom.css of the theme have no conflicts with SuperGrid.
×